@charset "utf-8";
/* CSS Document */

body {
	color: #FFF;
	background-image: url(../image/shoku08_2.gif);
}

#wrapper {
	width: 780px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/hana37_2.gif);
}
#wrapper #navi {
	float: none;
}
#wrapper #navi ul li {
	float: left;
	height: 50px;
	width: 120px;
}
#wrapper #navi ul {
	list-style-type: none;
	overflow: hidden;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#wrapper #footer {
	background-color: #003;
	height: 80px;
	margin: 0px;
	padding: 0px;
}
#wrapper #header {
	height: 100px;
	width: 780px;
	background-image: url(../image/rogo_back_a.jpg);
	text-indent: -9999px;
}

#wrapper #footer .list {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 220px;
}
#wrapper #footer .list li {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	padding: 0px;
	font-size: 12px;
}

#wrapper #footer p {
	font-size: 24px;
	color: #FFF;
	height: auto;
	width: auto;
	padding-top: 40px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #footer .list li a {
	color: #FFF;
	text-decoration: none;
}
#wrapper #footer .list li a:hover {
	text-decoration: underline;
	color: #FFF;
}
#wrapper #header img {
	margin-top: 15px;
	margin-left: 30px;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #header a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #navi ul .toiawase a:hover {
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	background-image: url(../image/toiawase_a.gif);
}
#wrapper #navi ul .toiawase a {
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
	background-image: url(../image/toiawase_a.gif);
}


#wrapper #navi ul .top a {
	background-image: url(../image/top_a.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .top a:hover {
	background-image: url(../image/top_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .rekisi a {
	background-image: url(../image/annnai_a%20.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .rekisi a:hover {
	background-image: url(../image/annnai_a%20.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .member a {
	background-image: url(../image/syashin.gif);
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
	width: 125px;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .member a:hover {
	background-image: url(../image/syashin.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .ennbu a {
	background-image: url(../image/ennbu_a.gif);
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
	width: 125px;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .ennbu a:hover {
	background-image: url(../image/ennbu_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul .gyouji a {
	background-image: url(../image/gyouji_a.gif);
	display: block;
	height: 45px;
	width: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	text-indent: -9999px;
}
#wrapper #navi ul .gyouji a:hover {
	background-image: url(../image/gyouji_a.gif);
	background-position: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
}
#wrapper #navi ul li img {
	margin-left: 25px;
}#wrapper #img img {
	margin-left: 270px;
	margin-bottom: 30px;
}
#wrapper #syokan {
	color: #333;
	width: 500px;
	margin-left: 160px;
}
#wrapper #syokan p {
	line-height: 22px;
}
#wrapper #syokan h2 {
	font-size: 14px;
	margin-left: 250px;
}
#wrapper #syokan h1 {
	font-size: 18px;
	margin-left: 250px;
}
#wrapper #header #header_img {
	float: left;
}

.fontS {
	font-size: 70%;
}
.fontM {
	font-size: 100%;
}
.fontL {
	font-size: 150%;
}
#wrapper #header #header_font {
	font-weight: bold;
	height: auto;
	width: auto;
	left: 847px;
	top: 28px;
	float: left;
	list-style-type: none;
	padding-left: 120px;
}
#wrapper #header #header_font #fontChange #fontS:hover {
	background-image: url(../image/s_hover.gif);
	background-repeat: no-repeat;
	display: block;
}
#wrapper #header #header_font #fontChange #fontM:hover {
	background-image: url(../image/m_hover.gif);
	background-repeat: no-repeat;
	display: block;
}
#wrapper #header #header_font #fontChange #fontL:hover {
	background-image: url(../image/l_hover.gif);
	background-repeat: no-repeat;
	display: block;
}

#wrapper #header ul {
	list-style-type: none;
}
#wrapper #header #fontChange li {
	float: left;
	list-style-type: none;
	height: auto;
	width: auto;
	margin-top: 0px;
	cursor: pointer;
	margin-left: 5px;
	margin-bottom: 10px;
	padding: 0px;
	text-indent: -9999px;
}
#wrapper #header #header_font #fontChange #fontS {
	background-image: url(../image/tuba_s.gif);
	background-repeat: no-repeat;
	height: 48px;
	width: 48px;
	padding: 0px;
	display: block;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 80px;
}
#wrapper #header #header_font #fontChange #fontM {
	background-image: url(../image/tuba_m.gif);
	background-repeat: no-repeat;
	display: block;
	height: 48px;
	width: 48px;
	margin-top: 20px;
}
#wrapper #header #header_font #fontChange #fontL {
	background-image: url(../image/tuba_l.gif);
	background-repeat: no-repeat;
	display: block;
	margin-top: 20px;
	height: 48px;
	width: 48px;
}

#wrapper #header p {
	margin-top: 80px;
	margin-left: 200px;
	color: #000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
	text-indent: -100px;
	font-weight: bold;
}
#wrapper #douga {
	margin-left: 150px;
	margin-top: 20px;
	margin-bottom: 30px;
}
#wrapper h1 {
	font-size: 18px;
	color: #333;
	margin-left: 20px;
	margin-top: 20px;
	font-family: "HGP行書体";
}
#wrapper form input {
	color: #63C;
	font-weight: bold;
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "HGP行書体";
	text-align: left;
}
#wrapper #douga_cont {
	height: 400px;
	width: 500px;
	float: left;
	margin-left: auto;
	margin-top: 75px;
}
#wrapper #sub_cont {
	height: 500px;
}
#wrapper #sub_cont form {
	margin-left: 3px;
	float: left;
	height: 400px;
	width: 125px;
	margin-right: 20px;
}
#wrapper #sub_cont #bottun {
	height: 500px;
	width: 240px;
	float: left;
	background-color: #FFC;
	text-align: left;
}
